Last Comment Bug 670043 - Polish locale not shipped with Firefox mobile (Fennec) 6 beta 1
: Polish locale not shipped with Firefox mobile (Fennec) 6 beta 1
Status: RESOLVED FIXED
:
Product: Mozilla Localizations
Classification: Client Software
Component: pl / Polish (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Staś Małolepszy :stas
: Adrian Kalla [:adriank]
Mentors:
: 670972 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-07 16:48 PDT by Kevin Brosnan [:kbrosnan]
Modified: 2013-12-27 14:27 PST (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
+
fixed


Attachments

Description Kevin Brosnan [:kbrosnan] 2011-07-07 16:48:08 PDT
In previous releases polish was included in the multi locale build of Firefox mobile. Is there a list of things that block this locale on mobile?
Comment 1 Marek Stępień [:marcoos, inactive] 2011-07-07 23:57:01 PDT
Staś takes care of Mobile Firefox pl, he should know what happened. :)
Comment 2 Kevin Brosnan [:kbrosnan] 2011-07-12 17:01:39 PDT
*** Bug 670972 has been marked as a duplicate of this bug. ***
Comment 3 Asa Dotzler [:asa] 2011-07-13 11:42:10 PDT
we've got the wrong flag here but this is tracking-fennec.
Comment 4 Staś Małolepszy :stas 2011-07-16 01:15:36 PDT
(In reply to comment #1)
> Staś takes care of Mobile Firefox pl, he should know what happened. :)

Yeah, in short, I forgot.  In more detail, I didn't have time.

I updated the translations on beta (and aurora and central).  See <https://hg.mozilla.org/releases/l10n/mozilla-beta/pl/rev/846d6cd8474b>.

I'll test tomorrow morning before I leave for vacation for good and try to sign off.

Sorry for the trouble.
Comment 5 Staś Małolepszy :stas 2011-07-16 10:43:52 PDT
I can't sign off on beta, so I'll ask here:

Pike is it possible for you to take https://hg.mozilla.org/releases/l10n/mozilla-beta/pl/rev/846d6cd8474b as the signoff for the next beta build of Firefox Mobile 6?

I tested it and things looked good.  I also back ported these changes to aurora and central.
Comment 6 Axel Hecht [pto-Aug-30][:Pike] 2011-07-17 01:50:54 PDT
Luckily, I couldn't reproduce the sign-off problem. Did you shift-reload https://l10n-stage-sj.mozilla.org/shipping/signoffs/pl/fennec6 ?

I'll add it to the next review-pass.
Comment 7 Asa Dotzler [:asa] 2011-07-18 00:01:59 PDT
What's left to do here before marking this fixed for Firefox 6?
Comment 8 Axel Hecht [pto-Aug-30][:Pike] 2011-07-18 00:44:38 PDT
I've taken the sign-off now, so this should be good.

Note You need to log in before you can comment on or make changes to this bug.